import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-check-dot': IconCheckDot;
    }
}
/**
 * The icon component for the 'checkDot' icon
 */
export declare class IconCheckDot extends IconSvg {
    constructor();
}
export declare const iconCheckDotTag = "nimble-icon-check-dot";
